Subject: Re: Re: "in ras"

From: [email-masked]
Date: 10 Sep 1996 20:37:05 GMT

Thank you everyone for your suggestions......I have looked at the texts that
some of you have recommended and they are EXTREMELY helpful.......

Does anyone have any other suggestions of texts/articles that have already
ANALYZED the treatment of David in both the books of Samuel and Chronicles OR
an analysis of the comparisons and differences between the two books in
general? The books that I have been referred to do not contain any
analysis.....

Any ideas would be very helpful.

Joe Adler